Subject: Re:
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Mar 2000 05:02:00 -0800 (PST)

Tasha,

Yes, I think Li Xiao deserves the bonus.

Vince Kaminski

Tasha Lair@ENRON
03/21/2000 02:24 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: 

Vince,
 Linda Vargo asked me because I am the administrator of employee referral 
program to contact you on whether or not Li Xiao is eligible for a bonus on 
his referral of Alex Huang.  I have informed Linda that the decision up to 
you.  If you feel that Alex Huang was hired as a result of Li bringing him to 
the attention of Enron then the bonus is due.  Linda and yourself have 
communicated via e-mail on this issue in early February and it appears from 
that correspondence that Li did encourage Alex to e-mail his resume to you.  
Please advise as to whether or not you want to award the bonus.

Thank You